» Ubuntu » Пакети

Error

two or more packages specified (linux-image-2.6.38-11-generic natty)